RK-A2 - Task #3680

Bring send button to the chat line on mobile as well
07/25/2024 02:38 AM - Ram Kordale

Status: Closed Start date: 07/25/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

On mobile, 'send' is in a line below the chat line. bring it to the same line so that we reduce vertical space wastage. [This has become
possible after removing the 'new chat' button.]

History

#1 - 07/25/2024 10:49 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.25 h

#2 - 07/25/2024 12:35 PM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 07/25/2024 12:36 PM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 07/25/2024 12:36 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 08/29/2024 07:15 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#6 - 09/13/2024 11:47 AM - Shubham Boke

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#7 - 09/13/2024 11:50 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Ram Kordale

#8 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
